<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>ユーザ削除確認</title>
    <link rel="stylesheet"  	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"               integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
   <link href="userDelete.css" rel="stylesheet">

</head>
<body>
  <div class="logout">
        <div class="row col-6 aaa">
            
            <h3>ユーザー名さん</h3>
    <a href="login.html" ><h2 class="ml-5">ログアウト</h2></a>
        </div>
    </div>
    <h1>ユーザ削除確認</h1>
    <p class="ml-5">ログインID:0001</p>
    <p class="ml-5">を本当に削除してよろしいでしょうか。</p>
    <p> </p>
     <div class="botton">
          <button type="button" class="btn btn-primary btn-lg">キャンセル</button>
<button type="button" class="btn btn-secondary btn-lg">OK</button>
    </div>
    
</body>
</html>
 
